robotpkg/wip/multicontact-api bulk build results

Log for multicontact-api-2.1.0 on Debian-8-x86_64: cbbh.log (Back)

Required system package cmake>=3.1.0: MISSING Required robotpkg package curves>=0.3.3: N/A Required robotpkg package hpp-fcl>=1.4: N/A Required robotpkg package pinocchio>=2.3<3.0.0: N/A